## haskell-iospec 0.2.2

=== debian/changelog ===
haskell-iospec (0.2.2-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 10:46:29 +0000

haskell-iospec (0.2.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 17 Jun 2011 19:12:58 -0400
