## haskell-iospec 0.2.5

=== debian/changelog ===
haskell-iospec (0.2.5-4build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Jun 2013 00:23:45 +0100

haskell-iospec (0.2.5-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:25 +0200

haskell-iospec (0.2.5-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:11 +0200

haskell-iospec (0.2.5-2) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:20 +0200

haskell-iospec (0.2.5-1) unstable; urgency=low

  * New upstream release

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 19:50:22 +0000
