=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-mtl-dev
@@ -18,8 +18,8 @@
   , libghc-mtl-doc
   , libghc-quickcheck2-doc
   , libghc-stream-doc
-Standards-Version: 3.9.2
-Homepage: http://hackage.haskell.org/package/iospec
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/IOSpec
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-iospec
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-iospec
 
@@ -31,10 +31,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Pure specification of the IO monad
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Pure specification of the IO monad${haskell:ShortBlurb}
  It consists of several modules, that give a pure specification
  of functions in the IO monad:
  .
@@ -64,6 +61,8 @@
  .
  There are several well-documented examples included with the source
  distribution.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-iospec-prof
 Architecture: any
@@ -72,11 +71,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Pure specification of the IO monad; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Pure specification of the IO monad${haskell:ShortBlurb}
  Test.IOSpec.Fork: a pure specification of forkIO.
  .
  Test.IOSpec.IORef: a pure specification of most functions that create and
@@ -103,6 +98,8 @@
  .
  There are several well-documented examples included with the source
  distribution.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-iospec-doc
 Section: doc
@@ -110,11 +107,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Pure specification of the IO monad; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Pure specification of the IO monad${haskell:ShortBlurb}
  Test.IOSpec.Fork: a pure specification of forkIO.
  .
  Test.IOSpec.IORef: a pure specification of most functions that create and
@@ -141,3 +134,5 @@
  .
  There are several well-documented examples included with the source
  distribution.
+ .
+ ${haskell:Blurb}
