=== debian/control ===
--- 
+++ 
@@ -1,36 +1,45 @@
 Source: haskell-iospec
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Clint Adams <clint@debian.org>,
+Priority: extra
 Section: haskell
-Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-  , cdbs
-  , haskell-devscripts (>= 0.8.15)
-  , ghc
-  , ghc-prof
-  , libghc-mtl-dev
-  , libghc-mtl-prof
-  , libghc-quickcheck2-dev
-  , libghc-quickcheck2-prof
-  , libghc-stream-dev
-  , libghc-stream-prof
-Build-Depends-Indep: ghc-doc
-  , libghc-mtl-doc
-  , libghc-quickcheck2-doc
-  , libghc-stream-doc
-Standards-Version: 3.9.4
+Build-Depends:
+ cdbs,
+ debhelper (>= 9),
+ ghc (>= 8),
+ ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-mtl-dev,
+ libghc-mtl-prof,
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-dev (>= 2),
+ libghc-quickcheck2-prof,
+ libghc-stream-dev,
+ libghc-stream-prof,
+Build-Depends-Indep:
+ ghc-doc,
+ libghc-mtl-doc,
+ libghc-quickcheck2-doc,
+ libghc-stream-doc,
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/IOSpec
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-iospec
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-iospec
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-iospec
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-iospec-dev
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Pure specification of the IO monad${haskell:ShortBlurb}
  It consists of several modules, that give a pure specification
  of functions in the IO monad:
@@ -66,11 +75,15 @@
 
 Package: libghc-iospec-prof
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Pure specification of the IO monad${haskell:ShortBlurb}
  Test.IOSpec.Fork: a pure specification of forkIO.
  .
@@ -102,11 +115,15 @@
  ${haskell:Blurb}
 
 Package: libghc-iospec-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: Pure specification of the IO monad${haskell:ShortBlurb}
  Test.IOSpec.Fork: a pure specification of forkIO.
  .
