=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: haskell-iospec
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-dev (>= 2),
  libghc-quickcheck2-prof,
@@ -20,13 +18,12 @@
  libghc-stream-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-quickcheck2-doc,
  libghc-stream-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/IOSpec
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-iospec
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/IOSpec
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iospec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-iospec]
 
 Package: libghc-iospec-dev
 Architecture: any
