=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-dev (>= 2),
  libghc-quickcheck2-prof,
- libghc-stream-dev,
+ libghc-stream-dev (<< 1),
  libghc-stream-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-quickcheck2-doc,
  libghc-stream-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/IOSpec
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iospec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-iospec]
